@charset "utf-8";
/* reset */
html { height: 100%;}
body { min-height: 100%;font-size:14px;}
body { _height: 100% ;}
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 ;}
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 ;}
li { list-style-type: none ;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal;}
iframe, frame, fieldset, img { border: 0 none ;}
img { vertical-align: middle;max-width: 100%;height: auto;}
input[type=button], input[type=submit], input[type=reset] { cursor: pointer ;}
input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;padding:0;margin:0;}
button { cursor: pointer ;}
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none ;}
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio ;}
input[type=checkbox] { -webkit-appearance: checkbox ;}
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box ;}
textarea { overflow: auto; resize: none ;}
blockquote, q { quotes: none ;}
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none ;}
table { border-collapse: collapse; border-spacing: 0 ;}
caption, th { text-align: left ;}
th { font-weight: normal ;}
em, cite, address,i { font-style: normal ;}
sup { vertical-align: text-top ;}
sub { vertical-align: text-bottom ;}
body, input, select, button, textarea { color:#333; font-size: 14px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";}
body { line-height: 1.5;background: #fff;}
a:link,
a:visited,
a:active,
a { text-decoration: none;color:#333;}
a { blr:expression(this.onFocus=this.blur()) ;}
a * { *cursor: pointer ;}
*{
  box-sizing:border-box;}
/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table ;}
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both ;}
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 ;}
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important ;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {opacity:0.5;}
input:-moz-placeholder, textarea:-moz-placeholder {opacity:0.5;}
input::-moz-placeholder, textarea::-moz-placeholder { opacity:0.5;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {opacity:0.5;}


.wrap{width: 1280px;margin-left:auto;margin-right:auto;}
@media only screen and (max-width: 1366px){
  .wrap{width: 1100px;}
}
@media only screen and (max-width: 1200px){
  .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen and (max-width: 767px){
  .wrap{padding-right:10px;padding-left: 10px;}
}


/*公用样式end*/

.mt_110{margin-top:110px;}
.mb_110{margin-bottom:110px;}
.pt_110{padding-top: 110px;}
.pb_110{padding-bottom: 110px;}

.mt_85{margin-top:85px;}
.mb_85{margin-bottom:85px;}
.pt_85{padding-top:85px;}
.pb_85{padding-bottom:85px;}

.mt_75{margin-top:75px;}
.mb_75{margin-bottom:75px;}
.pt_75{padding-top: 75px;}
.pb_75{padding-bottom: 75px;}
.mt_60{margin-top: 60px;}
.mb_60{margin-bottom: 60px;}
.pt_60{padding-top: 60px;}
.pb_60{padding-bottom: 60px;}

.mt_55{margin-top:55px;}
.mb_55{margin-bottom:55px;}
.pt_55{padding-top:55px;}
.pb_55{padding-bottom:55px;}
.mt_45{margin-top:45px;}
.mt_40{margin-top:40px;}
.mb_40{margin-bottom:40px;}
.pt_40{padding-top: 40px;}
.pb_40{padding-bottom: 40px;}
.mt_30{margin-top:30px;}
.mb_30{margin-bottom: 30px;}
.pt_30{padding-top: 30px;}
.pb_30{padding-bottom: 30px;}

.mt_25{margin-top:25px;}
.mt_20{margin-top:20px;}
.mt_15{margin-top:15px;}


@media only screen and (max-width: 1366px){
  .line_height19{line-height: 1.5;}
  
  .mt_110{margin-top:80px;}
  .mb_110{margin-bottom:80px;}
  .pt_110{padding-top: 80px;}
  .pb_110{padding-bottom: 80px;}
  .mt_85{margin-top:65px;}
  .mb_85{margin-bottom:65px;}
  .pt_85{padding-top:65px;}
  .pb_85{padding-bottom:65px;}
  .mt_75{margin-top:55px;}
  .mb_75{margin-bottom:55px;}
  .pt_75{padding-top: 55px;}
  .pb_75{padding-bottom: 55px;}
  .mt_60{margin-top: 45px;}
  .mb_60{margin-bottom: 45px;}
  .pt_60{padding-top: 45px;}
  .pb_60{padding-bottom: 45px;}
  .mt_55{margin-top:40px;}
  .mb_55{margin-bottom:40px;}
  .pt_55{padding-top:40px;}
  .pb_55{padding-bottom:40px;}
}

@media only screen and (max-width: 1200px){
  .line_height21{line-height: 1.8;}
  
  .mt_110{margin-top:60px;}
  .mb_110{margin-bottom:60px;}
  .pt_110{padding-top: 60px;}
  .pb_110{padding-bottom: 60px;}
  .mt_85{margin-top:45px;}
  .mb_85{margin-bottom:45px;}
  .pt_85{padding-top:45px;}
  .pb_85{padding-bottom:45px;}
  .mt_75{margin-top:35px;}
  .mb_75{margin-bottom:35px;}
  .pt_75{padding-top: 35px;}
  .pb_75{padding-bottom: 35px;}
  .mt_60{margin-top: 30px;}
  .mb_60{margin-bottom: 30px;}
  .pt_60{padding-top: 30px;}
  .pb_60{padding-bottom: 30px;}
  .mt_55{margin-top:30px;}
  .mb_55{margin-bottom:30px;}
  .pt_55{padding-top:30px;}
  .pb_55{padding-bottom:30px;}
  .mt_45{margin-top:30px;}
  .mt_40{margin-top:20px;}
  .mb_40{margin-bottom:20px;}
  .pt_40{padding-top: 20px;}
  .pb_40{padding-bottom: 20px;}
  .mt_30{margin-top:20px;}
  .mb_30{margin-bottom: 20px;}
  .pt_30{padding-top: 20px;}
  .pb_30{padding-bottom: 20px;}
  .mt_25{margin-top:20px;}
  .mt_20{margin-top:15px;}
  .mt_15{margin-top:10px;}
}
@media only screen and (max-width: 1000px){
  .mt_110{margin-top:30px;}
  .mb_110{margin-bottom:30px;}
  .pt_110{padding-top: 30px;}
  .pb_110{padding-bottom: 30px;}
  .mt_85{margin-top:30px;}
  .mb_85{margin-bottom:30px;}
  .pt_85{padding-top:30px;}
  .pb_85{padding-bottom:30px;}
  .mt_75{margin-top:20px;}
  .mb_75{margin-bottom:20px;}
  .pt_75{padding-top: 20px;}
  .pb_75{padding-bottom: 20px;}
  .mt_60{margin-top: 20px;}
  .mb_60{margin-bottom: 20px;}
  .pt_60{padding-top: 20px;}
  .pb_60{padding-bottom: 20px;}
  .mt_55{margin-top:20px;}
  .mb_55{margin-bottom:20px;}
  .pt_55{padding-top:20px;}
  .pb_55{padding-bottom:20px;}
  .mt_30{margin-top:15px;}
  .mb_30{margin-bottom: 15px;}
  .pt_30{padding-top: 15px;}
  .pb_30{padding-bottom: 15px;}
  .mt_25{margin-top:15px;}
}
@media only screen and (max-width: 767px){
  .line_height21{line-height: 1.6;}
  .line_height19{line-height: 1.4;}

  .mt_110{margin-top:20px;}
  .mb_110{margin-bottom:20px;}
  .pt_110{padding-top: 20px;}
  .pb_110{padding-bottom: 20px;}
  .mt_85{margin-top:20px;}
  .mb_85{margin-bottom:20px;}
  .pt_85{padding-top:20px;}
  .pb_85{padding-bottom:20px;}
  .mt_45{margin-top:20px;}
  .mt_40{margin-top:15px;}
  .mb_40{margin-bottom:15px;}
  .pt_40{padding-top: 15px;}
  .pb_40{padding-bottom: 15px;}
  .mt_30{margin-top:10px;}
  .mb_30{margin-bottom: 10px;}
  .pt_30{padding-top: 10px;}
  .pb_30{padding-bottom: 10px;}
  .mt_25{margin-top:5px;}
  .mt_20{margin-top:5px;}
  .mt_15{margin-top:5px;}

}
/*font-size*/
.fnt_12 { font-size:12px;}
.fnt_14 { font-size:14px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px;}
.fnt_20 { font-size:20px;}
.fnt_22 { font-size:22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px;}
.fnt_34 { font-size:34px;}
.fnt_36 { font-size:36px;}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}

.fnt_42 { font-size:42px;}
.fnt_44 { font-size:44px;}
.fnt_46 { font-size:46px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_54 { font-size:54px;}
.fnt_56 { font-size:56px;}
.fnt_58 { font-size:58px;}
.fnt_60 { font-size:60px;}

@media only screen and (max-width: 1440px) {
  
  .fnt_22 { font-size:18px;}
  .fnt_24 { font-size:20px;}
  .fnt_26 { font-size:24px;}
  .fnt_28 { font-size:24px;}
  .fnt_30 { font-size:30px;}
  .fnt_32 { font-size:30px;}
  .fnt_34 { font-size:30px;}
  .fnt_36 { font-size:32px;}
  .fnt_38 { font-size:32px;}
  .fnt_40 { font-size:34px;}

  .fnt_42 { font-size:34px;}
  .fnt_44 { font-size:34px;}
  .fnt_46 { font-size:36px;}
  .fnt_48 { font-size:36px;}
  .fnt_50 { font-size:38px;}
  .fnt_52 { font-size:38px;}
  .fnt_54 { font-size:38px;}
  .fnt_56 { font-size:40px;}
  .fnt_58 { font-size:40px;}
  .fnt_60 { font-size:42px;}
}

@media only screen and (max-width: 1200px) {
  .fnt_24 { font-size:18px;}
  .fnt_20 { font-size:16px;}
}

@media only screen and (max-width: 1024px) {
  .fnt_18 { font-size:16px;}
  .fnt_20 { font-size:16px;}
  .fnt_24 { font-size:18px;}
  .fnt_26 { font-size:20px;}
  .fnt_28 { font-size:20px;}
  .fnt_30 { font-size:24px;}
  .fnt_32 { font-size:24px;}
  .fnt_34 { font-size:24px;}
  .fnt_36 { font-size:26px;}
  .fnt_38 { font-size:26px;}
  .fnt_40 { font-size:30px;}

  .fnt_42 { font-size:30px;}
  .fnt_44 { font-size:30px;}
  .fnt_46 { font-size:32px;}
  .fnt_48 { font-size:32px;}
  .fnt_50 { font-size:34px;}
  .fnt_52 { font-size:34px;}
  .fnt_54 { font-size:34px;}
  .fnt_56 { font-size:36px;}
  .fnt_58 { font-size:36px;}
  .fnt_60 { font-size:38px;}
}
@media only screen and (max-width: 800px) {
  .fnt_16 { font-size:14px;}
}
@media only screen and (max-width: 767px) {
  .fnt_14 { font-size:12px;}
  .fnt_16 { font-size:14px;}
  .fnt_18 { font-size:14px;}
  .fnt_20 { font-size:14px;}
  .fnt_22 { font-size:16px;}
  .fnt_24 { font-size:16px;}
  .fnt_26 { font-size:18px;}
  .fnt_28 { font-size:18px;}
  .fnt_30 { font-size:20px;}
  .fnt_32 { font-size:22px;}
  .fnt_34 { font-size:22px;}
  .fnt_36 { font-size:24px;}
  .fnt_38 { font-size:24px;}
  .fnt_40 { font-size:24px;}

  .fnt_42 { font-size:24px;}
  .fnt_44 { font-size:24px;}
  .fnt_46 { font-size:24px;}
  .fnt_48 { font-size:26px;}
  .fnt_50 { font-size:26px;}
  .fnt_52 { font-size:26px;}
  .fnt_54 { font-size:28px;}
  .fnt_56 { font-size:28px;}
  .fnt_58 { font-size:28px;}
  .fnt_60 { font-size:30px;}
}